@font-face {
  font-family: "MyriadPro-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MyriadPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MyriadPro-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MyriadPro-Semibold.woff2") format("woff2");
}
@font-face {
  font-family: "MyriadPro-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MyriadPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MyriadPro-Cond";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MyriadPro-Cond.woff2") format("woff2");
}
@font-face {
  font-family: "MyriadPro-BoldCond";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MyriadPro-BoldCond.woff2") format("woff2");
}
.aside-menu {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 0 0 40px 0;
  width: 100%;
  background-color: #6F7483;
}
.aside-menu__link {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px 55px 10px 24px;
  background-color: transparent;
  border-bottom: 1px solid rgba(204, 208, 214, 0.2);
  color: #fff;
  font-family: "MyriadPro-Regular";
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: 400;
  font-style: normal;
  transition: background-color 0.3s, border-bottom 0.3s;
}
.aside-menu__link:first-child {
  padding-top: 20px;
}
.aside-menu__link:first-child:after {
  top: 27px;
}
.aside-menu__link:last-child {
  padding-bottom: 20px;
  border-bottom: 0;
}
.aside-menu__link:last-child:hover {
  border-bottom: 0;
}
.aside-menu__link:after {
  content: "";
  position: absolute;
  top: 17px;
  right: 20px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 3px;
  width: 0;
  height: 0;
  border: solid #ccd0d6;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.aside-menu__link:hover {
  background-color: #c22525;
  border-bottom: 1px solid #c22525;
}
.aside-menu__link:hover:after {
  border-color: #fff;
}

.page-header__content {
  max-width: 920px;
}

.page__table .tbl-bold {
  font-weight: bold;
}

table tr td.tbl-left {
  text-align: left;
}

.page__table.bordered-tbl {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.page__table.bordered-tbl th {
  border-bottom: 1px solid #e1e2e7;
  border-left: 1px solid #e1e2e7;
}
.page__table.bordered-tbl th:first-child {
  border-left: none;
}
.page__table.bordered-tbl td {
  padding: 15px;
  width: 33.3333333333%;
  border-left: 1px solid #e1e2e7;
  border-right: 1px solid #e1e2e7;
  text-align: left;
  vertical-align: top;
}
.page__table.bordered-tbl td:first-child {
  border-left: none;
}
.page__table.bordered-tbl td:last-child {
  border-right: none;
  text-align: left;
}
.page__table.bordered-tbl th:last-child {
  text-align: left;
}

.page__table.row-tbl {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.page__table.row-tbl th {
  border-bottom: 1px solid #e1e2e7;
  border-left: 1px solid #e1e2e7;
}
.page__table.row-tbl th:first-child {
  border-left: none;
}
.page__table.row-tbl td {
  padding: 15px;
  width: 25%;
  border-left: 1px solid #e1e2e7;
  border-right: 1px solid #e1e2e7;
  text-align: left;
  vertical-align: top;
}
.page__table.row-tbl td:first-child {
  border-left: none;
}
.page__table.row-tbl td:last-child {
  border-right: none;
  text-align: left;
}
.page__table.row-tbl th:last-child {
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .aside-menu {
    order: 1;
    margin: 0;
    max-width: 250px;
  }
  .aside-menu__link:after {
    right: 24px;
  }
}
@media only screen and (min-width: 1024px) {
  .aside-menu {
    max-width: 280px;
  }
}